{
	"206020231_0": "Elfnein... Yes, understood. Thank you.",
	"206020231_1": "Kiri... I'm sorry for lying to you...",
	"206020231_2": "But in order to protect your smile... I have to do this.",
	"206020231_3": "Various Shul Shagana tron...",
	"206020231_4": "...Yep. I can still do it.",
	"206020231_5": "Take this!",
	"206020231_6": "Now we should have earned plenty of points...",
	"206020231_7": "Elfnein, how are we doing?",
	"206020231_8": "At the moment, you are about 30 points behind Team A.",
	"206020231_9": "That's a lot closer than before...",
	"206020231_10": "Wait for us, Kiri. We'll get you a bunch of points."
}